<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dayRange.daysBeforeToDaysAfter</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@daysBefore@ 前至 %#@daysAfter@ 後於今天</string>
		<key>daysAfter</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d 天</string>
			<key>many</key>
			<string>%d 天</string>
			<key>one</key>
			<string>1 天</string>
			<key>other</key>
			<string>%d 天</string>
			<key>two</key>
			<string>%d 天</string>
			<key>zero</key>
			<string>%d 天</string>
		</dict>
		<key>daysBefore</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d 天</string>
			<key>many</key>
			<string>%d 天</string>
			<key>one</key>
			<string>1 天</string>
			<key>other</key>
			<string>%d 天</string>
			<key>two</key>
			<string>%d 天</string>
			<key>zero</key>
			<string>%d 天</string>
		</dict>
	</dict>
	<key>dayRange.daysBeforeToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d 天前</string>
			<key>many</key>
			<string>%d 天前</string>
			<key>one</key>
			<string>%d 天前</string>
			<key>other</key>
			<string>%d 天前</string>
			<key>two</key>
			<string>%d 天前</string>
			<key>zero</key>
			<string>%d 天前</string>
		</dict>
	</dict>
	<key>dayRange.daysFromToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d 天後</string>
			<key>many</key>
			<string>%d 天後</string>
			<key>one</key>
			<string>%d 天後</string>
			<key>other</key>
			<string>%d 天後</string>
			<key>two</key>
			<string>%d 天後</string>
			<key>zero</key>
			<string>%d 天後</string>
		</dict>
	</dict>
	<key>dayRange.todayAndComingDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>今天及後 %d 天</string>
			<key>many</key>
			<string>今天及後 %d 天</string>
			<key>one</key>
			<string>今天及後 %d 天</string>
			<key>other</key>
			<string>今天及後 %d 天</string>
			<key>two</key>
			<string>今天及後 %d 天</string>
			<key>zero</key>
			<string>今天及後 %d 天</string>
		</dict>
	</dict>
	<key>dayRange.todayAndPreviousDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>前 %d 天及今天</string>
			<key>many</key>
			<string>前 %d 天及今天</string>
			<key>one</key>
			<string>前 %d 天及今天</string>
			<key>other</key>
			<string>前 %d 天及今天</string>
			<key>two</key>
			<string>前 %d 天及今天</string>
			<key>zero</key>
			<string>前 %d 天及今天</string>
		</dict>
	</dict>
	<key>dayRangePreset.lastDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>前 %d 天</string>
			<key>many</key>
			<string>前 %d 天</string>
			<key>one</key>
			<string>昨天</string>
			<key>other</key>
			<string>前 %d 天</string>
			<key>two</key>
			<string>前 %d 天</string>
			<key>zero</key>
			<string>今天</string>
		</dict>
	</dict>
	<key>dayRangePreset.nextDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>後 %d 天</string>
			<key>many</key>
			<string>後 %d 天</string>
			<key>one</key>
			<string>明天</string>
			<key>other</key>
			<string>後 %d 天</string>
			<key>two</key>
			<string>後 %d 天</string>
			<key>zero</key>
			<string>今天</string>
		</dict>
	</dict>
</dict>
</plist>
